DROP TABLE USER_ IF EXISTS;
    CREATE TABLE USER_ (
       ID VARCHAR(255) NOT NULL,
       USERNAME VARCHAR(255) NOT NULL,
       EMAIL VARCHAR(255) NOT NULL UNIQUE,
       PASSWORD VARCHAR(255) NOT NULL,
       CREATED DATE NOT NULL,
       MODIFIED DATE NOT NULL,
       LAST_LOGIN DATE NOT NULL,
       TOKEN VARCHAR(255) NOT NULL,
       IS_ACTIVE VARCHAR(1) NOT NULL,
       PRIMARY KEY (ID)
    );